<root>
	<nextAvailableId>1005</nextAvailableId>
	<ids>
		<PzIV_Ausf_1940>0</PzIV_Ausf_1940>
		<PzIV_Ausf_1942>1</PzIV_Ausf_1942>
		<PzVI_Standardketten>4</PzVI_Standardketten>
		<PzVI_Vetstaerktketten>5</PzVI_Vetstaerktketten>
		<Pz35t_Standardketten>6</Pz35t_Standardketten>
		<StuGIII_Ausf_1940>8</StuGIII_Ausf_1940>
		<StuGIII_Ausf_1943>9</StuGIII_Ausf_1943>
		<Pz-V_Standardketten>10</Pz-V_Standardketten>
		<Pz-V_Vetstaerktketten>11</Pz-V_Vetstaerktketten>
		<Hetzer_Ausf_A>12</Hetzer_Ausf_A>
		<Hetzer_Ausf_B>13</Hetzer_Ausf_B>
		<JagdPzIV_Ausf_1940>14</JagdPzIV_Ausf_1940>
		<JagdPzIV_Ausf_1943>15</JagdPzIV_Ausf_1943>
		<PzII_ketten_Ausf_B>17</PzII_ketten_Ausf_B>
		<VK3601H_henshelketten>18</VK3601H_henshelketten>
		<VK3601H_henshelketten_ausf_B>19</VK3601H_henshelketten_ausf_B>
		<VK3001H>20</VK3001H>
		<VK3001H_ausf_B>21</VK3001H_ausf_B>
		<Leichtertaktorketten>24</Leichtertaktorketten>
		<LeichtertaktorkettenB>25</LeichtertaktorkettenB>
		<Pz38t_Standardketten>26</Pz38t_Standardketten>
		<PzJgd_ketten_I>28</PzJgd_ketten_I>
		<JgPzV_Standardketten>30</JgPzV_Standardketten>
		<JgPzV_Vetstaerktketten>31</JgPzV_Vetstaerktketten>
		<VK3002DB_Standardtketten>32</VK3002DB_Standardtketten>
		<VK3002DB_Vetstaerktketten>33</VK3002DB_Vetstaerktketten>
		<PzIIIketten_Ausf_J>34</PzIIIketten_Ausf_J>
		<PzIIIketten_Ausf_L>35</PzIIIketten_Ausf_L>
		<PzIIIketten_Ausf_A>38</PzIIIketten_Ausf_A>
		<PzVIB_Standardketten>40</PzVIB_Standardketten>
		<PzVIB_Vetstaerktketten>41</PzVIB_Vetstaerktketten>
		<Leopardketten_Ausf_A>42</Leopardketten_Ausf_A>
		<Leopardketten_Ausf_B>43</Leopardketten_Ausf_B>
		<Luchsketten_Ausf_A>49</Luchsketten_Ausf_A>
		<Luchsketten_Ausf_B>50</Luchsketten_Ausf_B>
		<PzV-IVketten>51</PzV-IVketten>
		<PzII_ausf_J>52</PzII_ausf_J>
		<PzIII-IV>53</PzIII-IV>
		<PzIII-IV_ausf_B>54</PzIII-IV_ausf_B>
		<MarderII>55</MarderII>
		<Mausketten>57</Mausketten>
		<S-35ketten>58</S-35ketten>
		<B2ketten>59</B2ketten>
		<VK3001P>60</VK3001P>
		<VK3001P_ausf_B>61</VK3001P_ausf_B>
		<VK4502P_Standardketten>62</VK4502P_Standardketten>
		<VK4502P_Vetstaerktketten>63</VK4502P_Vetstaerktketten>
		<H35ketten>64</H35ketten>
		<Ferdinandstandardketten>66</Ferdinandstandardketten>
		<Ferdinandvetstaerktketten>67</Ferdinandvetstaerktketten>
		<JagdTiger_Standardketten>74</JagdTiger_Standardketten>
		<JagdTiger_Vetstaerktketten>75</JagdTiger_Vetstaerktketten>
		<Chassis_Pz38_NA_1>77</Chassis_Pz38_NA_1>
		<Chassis_Pz38_NA_2>78</Chassis_Pz38_NA_2>
		<Chassis_Panther_II>79</Chassis_Panther_II>
		<Chassis_Panther_II_2>80</Chassis_Panther_II_2>
		<Chassis_Lowe>85</Chassis_Lowe>
		<Chassis_T-25>88</Chassis_T-25>
		<Chassis_T-15>89</Chassis_T-15>
		<Chassis_E-100>90</Chassis_E-100>
		<Chassis_E-75>91</Chassis_E-75>
		<Chassis_E-75_2>92</Chassis_E-75_2>
		<Chassis_VK2801>93</Chassis_VK2801>
		<Chassis_VK2801_2>94</Chassis_VK2801_2>
		<Chassis_E-50>95</Chassis_E-50>
		<Chassis_E-50_2>96</Chassis_E-50_2>
		<Chassis_VK4502A>97</Chassis_VK4502A>
		<Chassis_VK4502A_2>98</Chassis_VK4502A_2>
		<Chassis_PzVI_Tiger_P>99</Chassis_PzVI_Tiger_P>
		<Chassis_PzVI_Tiger_P_2>100</Chassis_PzVI_Tiger_P_2>
		<Chassis_PzIV_Hydro>101</Chassis_PzIV_Hydro>
		<Chassis_JagdTiger_SdKfz_185>102</Chassis_JagdTiger_SdKfz_185>
		<Chassis_Sturer_Emil>103</Chassis_Sturer_Emil>
		<Chassis_Sturer_Emil_2>104</Chassis_Sturer_Emil_2>
		<Chassis_JagdPantherII>107</Chassis_JagdPantherII>
		<Chassis_JagdPantherII_2>108</Chassis_JagdPantherII_2>
		<Chassis_Nashorn>109</Chassis_Nashorn>
		<Chassis_Nashorn_2>110</Chassis_Nashorn_2>
		<Chassis_JagdPz_E100>111</Chassis_JagdPz_E100>
		<Chassis_E-25>112</Chassis_E-25>
		<Chassis_DickerMax>118</Chassis_DickerMax>
		<PzIV_ausf43>119</PzIV_ausf43>
		<Chassis_E50_Ausf_M>120</Chassis_E50_Ausf_M>
		<Chassis_Panther_M10>121</Chassis_Panther_M10>
		<Chassis_Pz_II_AusfG>130</Chassis_Pz_II_AusfG>
		<Chassis_DW_II>132</Chassis_DW_II>
		<Chassis_DW_II_2>133</Chassis_DW_II_2>
		<Chassis_Indien_Panzer>137</Chassis_Indien_Panzer>
		<Chassis_Indien_Panzer_2>138</Chassis_Indien_Panzer_2>
		<Chassis_VK3002DB_V1>139</Chassis_VK3002DB_V1>
		<Chassis_VK3002DB_V1_2>140</Chassis_VK3002DB_V1_2>
		<Chassis_Leopard1>143</Chassis_Leopard1>
		<Chassis_Pro_Ag_A>144</Chassis_Pro_Ag_A>
		<Chassis_Pro_Ag_A_2>145</Chassis_Pro_Ag_A_2>
		<Chassis_VK3002M>153</Chassis_VK3002M>
		<Chassis_VK3002M_2>154</Chassis_VK3002M_2>
		<Chassis_Pz_Sfl_IVc>155</Chassis_Pz_Sfl_IVc>
		<Chassis_Pz_Sfl_IVc_2>156</Chassis_Pz_Sfl_IVc_2>
		<Chassis_Waffentrager_IV>157</Chassis_Waffentrager_IV>
		<Chassis_Waffentrager_IV_2>158</Chassis_Waffentrager_IV_2>
		<Chassis_RhB_Waffentrager>159</Chassis_RhB_Waffentrager>
		<Chassis_RhB_Waffentrager_2>160</Chassis_RhB_Waffentrager_2>
		<Chassis_Pz_IV_AusfA>162</Chassis_Pz_IV_AusfA>
		<Chassis_Pz_IV_AusfD>164</Chassis_Pz_IV_AusfD>
		<Chassis_Pz_IV_AusfD_2>165</Chassis_Pz_IV_AusfD_2>
		<Chassis_G100_Gtraktor_Krupp>168</Chassis_G100_Gtraktor_Krupp>
		<Chassis_G103_RU_251>177</Chassis_G103_RU_251>
		<Chassis_G103_RU_251_2>178</Chassis_G103_RU_251_2>
		<Chassis_G106_PzKpfwPanther_AusfF>181</Chassis_G106_PzKpfwPanther_AusfF>
		<Chassis_G113_SP_I_C>191</Chassis_G113_SP_I_C>
		<Chassis_G113_SP_I_C_2>192</Chassis_G113_SP_I_C_2>
		<Chassis_G118_VK4503>199</Chassis_G118_VK4503>
		<Chassis_G121_Grille_15_L63>203</Chassis_G121_Grille_15_L63>
		<Chassis_G120_M41_90>204</Chassis_G120_M41_90>
		<Chassis_JagdTiger_SdKfz_185_Snowstorm>248</Chassis_JagdTiger_SdKfz_185_Snowstorm>
		<Chassis_Frankentank>1001</Chassis_Frankentank>
		<LeichtertaktorkettenB_tutorial>2000</LeichtertaktorkettenB_tutorial>
		<LeichtertaktorkettenB_tutorial2>2001</LeichtertaktorkettenB_tutorial2>
		<PzII_ketten_Ausf_A_tutorial>2002</PzII_ketten_Ausf_A_tutorial>
		<Chassis_KpfPz_70_ketten>46</Chassis_KpfPz_70_ketten>
		<Chassis_Krupp-38D>1004</Chassis_Krupp-38D>
	</ids>
	<shared>
		<Leichtertaktorketten>
			<deprecated/>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.010581 -2.119268 0.000157</min>
					<max>1.010581 1.992958 1.042086</max>
				</bbox>
				<soundPC>tanks/pc/treads/tractor</soundPC>
				<soundNPC>tanks/npc/treads/tractor</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Leichtertaktorketten</userString>
			<description>#germany_vehicles:Leichtertaktorketten_descr</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<unlocks>
				<chassis>LeichtertaktorkettenB<cost>260</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G12_Ltraktor/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G12_Ltraktor/crash/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G12_Ltraktor/crash/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.34 0.24</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.51</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.106142</radius>
					<startIndex>0</startIndex>
					<count>12</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.106142</radius>
					<startIndex>0</startIndex>
					<count>12</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.316142</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.086142</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.106142</radius>
					<startIndex>2</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.302864</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.316142</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.086142</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.106142</radius>
					<startIndex>2</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.302864</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G12_Ltraktor/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>5</leftTrack>
				<rightTrack>5</rightTrack>
			</armor>
			<topRightCarryingPoint>0.9033 1.34201</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>2000</weight>
			<maxLoad>9500</maxLoad>
			<terrainResistance>1.1 1.4 2.5</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>31</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>40</maxHealth>
			<maxRegenHealth>30</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</Leichtertaktorketten>
	</shared>
</root>
